<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M9,7L7,7v2h2L9,7zM9,11L7,11v2h2v-2zM9,3a2,2 0,0 0,-2 2h2L9,3zM13,15h-2v2h2v-2zM19,3v2h2c0,-1.1 -0.9,-2 -2,-2zM13,3h-2v2h2L13,3zM9,17v-2L7,15a2,2 0,0 0,2 2zM19,13h2v-2h-2v2zM19,9h2L21,7h-2v2zM19,17c1.1,0 2,-0.9 2,-2h-2v2zM5,7L3,7v12a2,2 0,0 0,2 2h12v-2L5,19L5,7zM15,5h2L17,3h-2v2zM15,17h2v-2h-2v2z"
      android:strokeAlpha="0.6"
      android:fillColor="#000"
      android:fillType="nonZero"
      android:fillAlpha="0.6"/>
</vector>
